> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.hellotracks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Restore Jobs

> Restore one or multiple previously archived jobs.

You can restore previously archived jobs via the `/restorejobs` endpoint.

### REQUEST

```shell theme={null}
POST https://api.hellotracks.com/api/restorejobs

{
	data: {
		jobs: [
			"<job_id_1>",
			"<job_id_2>",
			   ...
			"<job_id_n>"
		]
	}
}
```

<ParamField body="jobs" type="array" required>
  An array of job IDs to restore from archived status. Restored jobs will be returned to active status and visible in normal job lists.
</ParamField>

If successful, you'll get `status:0` and the restored job objects in the response.

### RESPONSE

```shell theme={null}
{
	status: 0,
	jobs: [
		{ <job_1> },
		{ <job_2> }
	]
}
```
